@font-face {
    font-family: LunchBox;
    src: url(../font/LunchBox.otf);
    font-weight: normal;
}

@font-face {
    font-family: LunchBox;
    src: url(../font/LunchBox-Bold.otf);
    font-weight: bold;
}

@font-face {
    font-family: LunchBox;
    src: url(../font/LunchBox-Light.otf);
    font-weight: lighter;
}

* {
    font-family: LunchBox;
    color: #000000;
    font-size: 16pt;
}

::i-block-chrome, header .col {
    float: none !important;
}

h1 {
    box-sizing:border-box;
    color:rgb(0, 0, 0);
    display:block;
    font-family:LunchBox;
    font-size:48px;
    font-weight:bold;
    height:48px;
    line-height:48px;
    text-align:center;
    text-size-adjust:100%;
}

h2 {
    box-sizing:border-box;
    color:rgb(0, 0, 0);
    display:block;
    font-family:LunchBox;
    font-size:34.2px;
    font-weight:normal;
    height:37px;
    line-height:37.62px;
    margin-left:0px;
    margin-right:0px;
    text-align:center;
    text-size-adjust:100%;
    -webkit-margin-after:13.68px;
    -webkit-margin-before:17.1px;
    -webkit-margin-end:0px;
    -webkit-margin-start:0px;
}

.btn {
    background-color: #c42026;
}

.btn:hover {
    background-color: #c46f68;
}

.main-container {
    margin-top: 1em;
    min-width: 480px;
}

.logo {
    width: 140px;
}

ul.main-menu {
    display: inline-block;
    list-style: none;
	min-width: 715px;
}

ul.main-menu li {
    display: inline;
}

ul.main-menu li a {
    color: #000000;
    font-size: 20pt;
    padding: 6px 10px 6px 10px;
    text-decoration: none;
}

ul.main-menu li a.selected {
    background: #c42026;
    border-radius: 25px 30px 30px 30px;
    color: white;
}

ul.main-menu li a:hover {
    background: #c42026;
    border-radius: 25px 30px 30px 30px;
    color: white;
}

.language {
    border: 3px dotted #c42026;
    border-radius: 1em;
    color: #000000;
    font-size: 12pt;
    padding: 1px 1px 4px 10px;
    min-width: 70px;
    max-width: 70px;
    width: 70px;
}

.language:hover {
    color: white;
    background-color: #c42026;
}

#languages a {
    color: #c42026 !important;
}

.socials {
    padding: 1em 0;
}

.socials a {
    padding: 1em;
}

.socials img {
    width: 70px;
}

hr {
    border: none; /* Убираем границу для браузера Firefox */
    color: #ffce3d; /* Цвет линии для остальных браузеров */
    background-color: #ffce3d; /* Цвет линии для браузера Firefox и Opera */
    height: 1px; /* Толщина линии */
}

.row {
    margin-bottom: 0;
}

.send-mail {
    margin-top: 1.5em;
}

.send-mail label {
    color: #c11a21 !important;
}

input:focus {
     color: #c11a21 !important;
     border-bottom: 1px solid #ffce3d !important;
     box-shadow: 0 1px 0 0 #ffce3d !important;
}

textarea:focus {
    color: #c11a21 !important;
    border-bottom: 1px solid #ffce3d !important;
    box-shadow: 0 1px 0 0 #ffce3d !important;
}

ul.dropdown-content span {
    color: #c42026 !important;
}

.send-mail-waffle-img {
    margin-top: 4em;
    width: 100%;
    max-width: 420px;
}

.main-images {
    max-width: 250px;
    width: 100%;
}

footer {
    margin-top: 5em;
    background-color: #c11a21;
    background-image: url(../img/footer_fon.png);
    border: none;
    border-top-left-radius: 30em 4em;
    border-top-right-radius: 30em 4em;
}

footer div:first-child {
    font-size: 40pt;
    font-weight: bold;
	padding-top: 0.5em;
}

footer img:hover {
    opacity: 0.7;
}

.franchise-animation-title-1 {
    font-size: 36pt;
    font-weight: bold;
}

.franchise-animation-title-2 {
    font-size: 28pt;
}

.franchise-animation-title-3 {
    color: #c42026;
    font-size: 36pt;
    font-weight: bold;
	margin-bottom: 0.5em;
}

.franchise-format {
    font-size: 36pt;
    font-weight: bold;
    margin: 1em 0 0.5em 0;
}

#franchise-tabs ul {
    margin: 0;
    display: inline-block;
    list-style: none;
}

#franchise-tabs ul li {
    display: inline;
}

#franchise-tabs ul li a {
    color: #000000;
    font-weight: bold;
    font-size: 20pt;
    padding: 25px 10px 50px 10px;
    text-decoration: none;
}

#franchise-tabs ul li a.active {
    background: #ffce3d;
    border-radius: 15px;
    color: white;
}

#franchise-tabs ul li a:hover {
    background: #ffce3d;
    border-radius: 15px;
    color: white;
}

#franchise-tabs > div {
    background: #ffce3d;
    border: 1px solid white;
    border-radius: 55em/5em;
}

.franchise-big {
    max-width: 1200px;
	margin-top: 2em;
    width: 100%;
}

.franchise-type-title {
    background-color: #c42026;
    border-radius: 25px;
    color: white;
    display: inline-block;
    font-weight: bold;
    font-size: 32pt;
    margin-top: -1.5em;
    margin-left: -4em;
    padding: 20px;
    position: absolute;
    width: 350px;
}

.franchise-container {
    margin-left: 25%;
}

.franchise-container-text {
    padding: 1em 2em 2em;
}

.socials-post {
    margin-top: 2em;
}

.social-img {
    float:left;
}
.socials-post-content {
    float:left;
    margin-left: 1em;
    width: 90%;
}

.about-main-img {
    /*max-width: 1064px;*/
    max-width: 1280px;
    width: 100%;
}

.map-point {
    margin-top: 1em;
    padding: 0 1em !important;
    min-width: 400px;
    height: 130px;
    display: inline-block;
    float: none !important;
    width: 33% !important;
}

.requirement-for-start {
    font-size: 28pt;
    font-weight: bold;
    padding: 0.5em;
}

.requirement-for-start-block {
    background-color: whitesmoke;
    margin-top: 5em;
}

.requirement-for-start-block p {
    margin: 0 0 1em 0;
}

.products-count {
    margin: 1em 0.5em;
    padding: 0 2em;
}

.traffic {
    margin: 3em 0;
}

.traffic p, span {
    font-size: 24pt;
    font-weight: bold;
    margin: 0;
}

.traffic input {
    font-size: 56pt;
    font-weight: bold;
    height: 100%;
    width: 4em;
}

.traffic input.select-dropdown {
    font-size: 48pt !important;
    font-weight: bold;
    height: 100% !important;
    width: 6.5em !important;
    text-align: center;
}

.traffic-product-title {
    height: 5em;
    padding-top: 2.5em;
    min-width: 4.5em;
}

.traffic-product-count {
    color: #ffce3d;
    font-size: 24pt;
    font-weight: bold;
}

.book-franchise {
    background: url(../img/book_franchise_href.png) no-repeat center center;
    margin-top: 4em;
    padding: 3em 0;
}

.book-franchise a {
    border-radius: 50px 40px 40px 30px;
    font-size: 22pt;
    height: 100%;
    padding: 0.7em 3em;
}

.main-chain-1 {
	display: block;
    position: absolute;
    margin: 5em 0 0 11em;
    z-index: -1;
}

.main-chain-2 {
	display: block;
    position: absolute;
    margin: 4em 0 0 9em;
    z-index: -1;
}

.main-chain-3 {
	display: block;
    position: absolute;
    margin: 4em 0 0 9em;
    z-index: -1;
}

.main-fon-1 {
    margin: 9em 0 0 5em;
	position: relative;
	width: 100px;
}

.main-fon-2 {
    width: 100px;
    position: relative;
    margin: 20em 0 0 0;
}

.main-fon-3 {
    width: 100px;
    position: absolute;
    margin: 45em 0 0 -10em;
}

.contacts-text {
    margin-top: 2em;
}

.photo-gallery img {
	max-width: 400px;
	width: 100%;
}

.photo-gallery img:hover {
	opacity: 0.8;
}

.photo-gallery div {
	display: inline-block;
	padding: 0.5em;
}

.show-more {
	margin-top: 2em;
}

.show-more a {
	background: #c42026;
    border-radius: 35px 40px 40px 40px;
    color: white;
	font-size: 20pt;
	padding: 0.5em 2em;
}

.footer-menu {
	color: white;
	padding-bottom: 1em;
}

.footer-menu  a {
	color: white;
}

.footer-menu  a:hover {
	color: wheat;
}

ul.collapsible div {
    overflow: hidden;
}


nav {
    background-color: white;
    box-shadow: none;
}

nav li a {
    color: #000000;
    font-size: 20pt;
    padding: 6px 10px 6px 10px;
    text-decoration: none;
}

nav li a:hover {
    color: white !important;
    background: #c42026 !important;
    border-radius: 25px 30px 30px 30px;
}

nav li:hover {
    color: white !important;
    background: #c42026 !important;
    border-radius: 25px 30px 30px 30px;
}

nav li a {
    color: #000000;
    font-size: 20pt;
    padding: 3px 10px 3px 10px;
    text-decoration: none;
}

nav li {
    margin: 0px 10px;
    border-radius: 25px 30px 30px 30px;
}

nav li a.selected {
    background: #c42026 !important;
    border-radius: 25px 30px 30px 30px;
    color: white;
}

.side-nav a {
    font-size: 20pt;
}




.menu-adaptive {
    display: none;
}

.show-only-small-middle {
    display: none;
}




@media screen and (max-width: 1400px) {

    .menu-adaptive {
        display: block;
    }

    .menu-adaptive span {
        font-size: 28pt;
        font-weight: normal;
    }

    .menu-adaptive img {
        padding: 0 1rem;
    }

    .bubble-menu-hide {
        display: none;
    }
}

@media screen and (max-width: 992px) {
    .show-only-small-middle {
        display: inline-block;
    }
}


